ifeq ($(strip $(RHIDESRC)),)
error!! You have to set the variable RHIDESRC
endif

_srcdir=$(RHIDESRC)/libtvgdb
include $(_srcdir)/makefile.src

top_obj_dir:=$(shell "cd $(top_dir); pwd")

test:
	@echo $(top_dir)
	@echo $(obj_dir)
	@echo $(top_obj_dir)

